@charset "utf-8";

* {
    padding: 0;
    margin: 0;
}/*去掉所有标签之间的默认间隙*/
html,body {
    width: 100%;
    margin: 0 auto;
    /*设置所有body中所有div居中显示*/
    font-family: "微软雅黑", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #FFFFFF;
    font-size: 14px;
    height: 100%;
}

input {
    outline: none!important;
    /*去除蓝色边框*/
}

ul {
    list-style: none;
}/*去掉无序列表的项目符号*/
ol {
    list-style: none;
}/*去掉无序列表的项目符号*/
a {
    text-decoration: none;
}/*去掉超级链接的下划线*/
img {
    border: none;
}/*去掉图片加载完链接之后的边框*/
a {
    color: black
}

a:link {
    text-decoration: none!important;
}

a:visited {
    text-decoration: none!important;
}

a:hover {
    text-decoration: none!important;
}

a:active {
    text-decoration: none!important;
}
.box{
    width: 100%;
    height: 100%;
    position: relative;
}
.main{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 80px;
    min-width: 1200px;
    background: url("../images/bj.png") no-repeat center center;
    min-height: 720px;
}
.logo{
    margin: 0 auto;
    display: block;
    padding-top: 2%;
}
.land-box{
    background: #FFFFFF;
    width: 560px;
    margin: auto;
    padding-top: 25px;
    border-radius: 6px;
    padding-bottom: 25px;
}
.land-box h3{
    color: #3078bb;
    text-align: center;
    border-bottom: 1px dashed #d8d6d6;
    margin-bottom: 30px;
    padding-bottom: 20px;
    font-size: 20px;
}
.banner{
    height: 350px;
    background: url(../images/banner.png) no-repeat center center;
    position: relative;
    padding-top: 106px;
}
.footer{
    position: fixed;
    bottom: 0;
    left: 0;
    height: 80px;
    background: #1b1b1b;
    min-width: 1200px;
    width: 100%;
}
.zh{
    overflow: hidden;
    position: relative;
    padding-left: 45px;
}
.zh span{
    font-size: 16px;
    color: #776f6f;
    padding-right: 10px;
    line-height: 45px;
}
.zh i{
    display: block;
    position: absolute;
    width: 49px;
    height: 36px;
    background: url(../images/dl.png) no-repeat;
    top: 6px;
    left: 110px;
    background-size: 100% 100%;
}
.zh .pass{
    background: url(../images/pa.png) no-repeat;
    background-size: 100% 100%;
}
.jge{
    margin-top: 25px;
    padding-bottom: 30px;
}
.zh input{
    width: 340px;
    height: 43px;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    font-size: 16px;
    padding-left: 73px;
    background: #f9fcfc;
    line-height: 45px;
}
.land-box button{
    width: 460px;
    height: 50px;
    margin: auto;
    display: block;
    background: #3078bb;
    border: none;
    border-radius: 40px;
    color: #ebf0f7;
    font-size: 18px;
    outline: none;
}

.footer p{
    text-align: center;
    color: #FFFFFF;
    line-height: 26px;
    padding-top: 16px;
}
.tips{
    position: fixed;
    right: 0;
    top: 40%;
    width: 70px;
    height: 161px;
    background: #FFFFFF;
}
.img_1{
    width: 70px;
    height: 60px;
    margin: auto;
    border-bottom: 1px solid #eeeeee;
    cursor:pointer;
    padding-top: 20px;
    transition: all 0.4s ease 0s;
    position: relative;
}
.img_1 span{
    width: 47px;
    height: 45px;
    background: url("../images/img_1.png") no-repeat center center;
    display: block;
    margin: auto;
    transition: all 0.4s ease 0s;
}
.img_2{
    width: 70px;
    height: 60px;
    margin: auto;
    cursor:pointer;
    padding-top: 20px;
    transition: all 0.4s ease 0s;
    position: relative;
}
.img_2 span{
    width: 47px;
    height: 45px;
    background: url("../images/img_2.png") no-repeat center center;
    display: block;
    margin: auto;
    transition: all 0.4s ease 0s;
}
.img_1hover{
    width: 140px;
    height: 140px;
    position: absolute;
    transition: all 0.4s ease 0s;
    background: #3078bb;
    left: -140px;
    top: 0;
    border-radius: 4px;
    display: none;
}
.img_1hover img{
    display: block;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}
.img_1hover p{
text-align: center;
color: #fff;
}


.img_2hover{
    width: 140px;
    height: 140px;
    position: absolute;
    transition: all 0.4s ease 0s;
    background: #3078bb;
    left: -140px;
    top: -60px;
    border-radius: 4px;
    display: none;
}
.img_2hover img{
    display: block;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}
.img_2hover p{
    text-align: center;
    color: #fff;
}
@media only screen and (min-width: 1920px) {

}
@media only screen and (max-width: 1199px) {

}
@media only screen and (min-width: 1367px) and (max-width: 1440px) {
    .logo{
        width: 230px;
    }
    .banner{
        padding-top: 110px;
        height: 330px;
    }
    .land-box{
        width: 500px;
    }
    .zh input{
        width: 300px;
        padding-left: 55px;
        font-size: 14px;
    }
    .land-box h3{
        font-size: 18px;
    }
    .zh span{
        font-size: 14px;
    }
    .zh i{
    width: 33px;
    height: 26px;
    top: 11px;
    left: 97px;
    }
    .land-box button{
        width: 390px;
        height: 44px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1366px) {
    .logo{
        width: 230px;
    }
    .banner{
        padding-top: 110px;
        height: 330px;
    }
    .land-box{
        width: 500px;
    }
    .zh input{
        width: 300px;
        padding-left: 55px;
        font-size: 14px;
    }
    .land-box h3{
        font-size: 18px;
    }
    .zh span{
        font-size: 14px;
    }
    .zh i{
        width: 33px;
        height: 26px;
        top: 11px;
        left: 97px;
    }
    .land-box button{
        width: 390px;
        height: 44px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .logo{
        width: 230px;
    }
    .banner{
        padding-top: 110px;
        height: 330px;
    }
    .land-box{
        width: 500px;
    }
    .zh input{
        width: 300px;
        padding-left: 55px;
        font-size: 14px;
    }
    .land-box h3{
        font-size: 18px;
    }
    .zh span{
        font-size: 14px;
    }
    .zh i{
        width: 33px;
        height: 26px;
        top: 11px;
        left: 97px;
    }
    .land-box button{
        width: 390px;
        height: 44px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .logo{
        width: 230px;
    }
    .banner{
        padding-top: 110px;
        height: 330px;
    }
    .land-box{
        width: 500px;
    }
    .zh input{
        width: 300px;
        padding-left: 55px;
        font-size: 14px;
    }
    .land-box h3{
        font-size: 18px;
    }
    .zh span{
        font-size: 14px;
    }
    .zh i{
        width: 33px;
        height: 26px;
        top: 11px;
        left: 97px;
    }
    .land-box button{
        width: 390px;
        height: 44px;
    }
}
@media only screen and (min-width: 376px) and (max-width: 767px) {
    .logo{
        width: 230px;
    }
    .banner{
        padding-top: 110px;
        height: 330px;
    }
    .land-box{
        width: 500px;
    }
    .zh input{
        width: 300px;
        padding-left: 55px;
        font-size: 14px;
    }
    .land-box h3{
        font-size: 18px;
    }
    .zh span{
        font-size: 14px;
    }
    .zh i{
        width: 33px;
        height: 26px;
        top: 11px;
        left: 97px;
    }
    .land-box button{
        width: 390px;
        height: 44px;
    }
}
@media only screen and (min-width: 100px) and (max-width: 375px) {
    .logo{
        width: 230px;
    }
    .banner{
        padding-top: 110px;
        height: 330px;
    }
    .land-box{
        width: 500px;
    }
    .zh input{
        width: 300px;
        padding-left: 55px;
        font-size: 14px;
    }
    .land-box h3{
        font-size: 18px;
    }
    .zh span{
        font-size: 14px;
    }
    .zh i{
        width: 33px;
        height: 26px;
        top: 11px;
        left: 97px;
    }
    .land-box button{
        width: 390px;
        height: 44px;
    }
}